algorithm: RF
criterion: Calibration
criterion_final: 0.030056215822696686
dataset: HIA
hparams:
  max_depth: null
  n_estimators: 664
representation: ChemBERTa
seed: 1
test_calibration_Brier score_0: 0.02067474089562893
test_calibration_Brier score_1: 0.019716423004865646
test_calibration_Brier score_2: 0.022916678339242935
test_calibration_Brier score_final: 0.02067474089562893
test_performance_AUROC_0: 0.523809552192688
test_performance_AUROC_1: 0.523809552192688
test_performance_AUROC_2: 0.523809552192688
test_performance_AUROC_final: 0.523809552192688
train_val_split: Scaffold
trial_seed: 18376
val_calibration_Brier score_0: 0.036684729158878326
val_calibration_Brier score_1: 0.026181316003203392
val_calibration_Brier score_2: 0.02730260230600834
val_calibration_Brier score_final: 0.036684729158878326
val_performance_AUROC_0: 0.5833333730697632
val_performance_AUROC_1: 0.5454545021057129
val_performance_AUROC_2: 0.5977088809013367
val_performance_AUROC_final: 0.5833333730697632
